<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.common_tests.feature"
      label="%featureName"
      version="3.1.0.v200901260254-7B7BEvEVVFGHGoPjLfQP"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <plugin
         id="org.eclipse.wst.common.tests"
         download-size="0"
         install-size="0"
         version="1.2.100.v200808122330"/>

   <plugin
         id="org.eclipse.wst.common.tests.collector"
         download-size="0"
         install-size="0"
         version="1.1.0"/>

   <plugin
         id="org.eclipse.wst.common.tests.performance"
         download-size="0"
         install-size="0"
         version="1.0.0"/>

   <plugin
         id="org.eclipse.wst.common.tests.ui"
         download-size="0"
         install-size="0"
         version="1.1.101.v200806010700"/>

   <plugin
         id="org.eclipse.wst.common.snippets.tests"
         download-size="0"
         install-size="0"
         version="1.0.200.v200806010700"/>

   <plugin
         id="org.eclipse.wst.internet.cache.tests"
         download-size="0"
         install-size="0"
         version="1.0.1.v200808280115"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core.tests"
         download-size="0"
         install-size="0"
         version="1.4.0.v200902182122"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.ui.tests"
         download-size="0"
         install-size="0"
         version="1.4.0.v200810220043"/>

   <plugin
         id="org.eclipse.wst.common.tests.validation"
         download-size="0"
         install-size="0"
         version="1.0.103.v200905201610"/>

   <plugin
         id="org.eclipse.wst.common.tests.validation.guard"
         download-size="0"
         install-size="0"
         version="1.0.2.v200901291200"
         unpack="false"/>

</feature>
